%% Options: [alt=[image of music],printfilename,indent=0\mm,texidoc,line-width=160\mm]







% ****************************************************************
% Start cut-&-pastable-section 
% ****************************************************************
\paper {
  #(define dump-extents #t)
  between-system-space =3.9\cm %Space between systems 
  indent = 19\mm
  line-width = 170\mm
  force-assignment = #""
  line-width = #(- line-width (* mm  3.000000))
   after-title-space = 12\mm
  between-title-space = 10\mm
}

\layout {
  
}

%%
% ****************************************************************
% ly snippet:
% ****************************************************************

\version "2.10.0"
%(pour parties instrumentales}
%#(set-global-staff-size 26)%(pour parties instrumentales}
\header {
copyright = "copyright"
title = "Bourrée"
subtitle = "   "
composer = "Michel Richard Delalande 1657-1726"
arranger = ""
instrument = ""
enteredby = "Arrangement Marc  Lanoiselée d'après fond Philidor BNF France"
source = "source"
% metre = "metre"
% opus = "opus"
piece = "Ballet de la jeunesse 1686"
% poet = "poet"
%texidoc = "All header fields with special meanings."
  copyright = \markup { \fontsize #-2 "non-commercial copy Welcome. Arrangement Marc  Lanoiselée d'après fond Philidor BNF"}
  %source = "urtext"
	
}
%***********Instruments*********************
    InstrumentUn = \set Staff.instrumentName ="Descant 1 "
  InstrumentDeux = \set Staff.instrumentName ="Descant 2 "
 InstrumentTrois = \set Staff.instrumentName ="Alto      "
InstrumentQuatre = \set Staff.instrumentName ="Tenor     "
  InstrumentCinq = \set Staff.instrumentName ="Bass      " 
%**********************************************
 %///////////////Outils pour Parties///////////////// 
 %\partial 4*2 \repeat volta 2 {   
%\alternative{{\partial 4*2 fin1 }  { fin2  \bar "|." }} 
%\set Staff.clefOctavation = #7
%^\markup {\center-align {(+)}}   signe (+)
%^\markup{\center-align { (tr) }}
%/////////////////////////////////////////////////////

%************PartieUn**********************************
  PartieUn = {
		 \clef treble
		 \set Staff.clefOctavation = #7
		 \key d\major		 
		 \time 2/2		 
		 \partial 4*1 d''4 \bar "|:"  % 1
		 \repeat volta 2 {
 a''8 [  b''8 ]  a''4 g''8 [  fis''8 ]  e''4 |  % 2
 fis''4 d''4 g''2 |  % 3
 fis''8 [  g''8 ]  fis''4 e''4. d''8 |  % 4
 cis''4. b'8 a'4 d''4 |  % 5
 a''8 [  b''8 ]  a''4 g''8 [  fis''8 ]  e''4 |  % 6
 fis''4 e''4 d''4. d''8 |  % 7
		 d''4 cis''4 b'4. a'8 |}  % 8
		 \alternative{
% *** |Ending|Endings:1 ***

{a'2. d''4} %\bar ":|"  % 9

% *** |Ending|Endings:2 ***

		 {a'2.}} \bar "|:"  % 10
e''4 |  % 11
		 
 fis''8 [  g''8 ]  a''4 g''4 fis''8 [  e''8 ]  |  % 12
 fis''4 d''4 g''4. a''8 |  % 13
 b''4 a''8 [  g''8 ]  fis''4. e''8 |  % 14
 e''4 e''4 b'8 [  cis''8 ]  d''4 |  % 15
 cis''4. d''8 e''8 [  fis''8 ]  g''4 |  % 16
 fis''4. e''8 fis''8 [  g''8 a''8 b''8 ]  |  % 17
 a''4 g''8 [  fis''8 ]  e''4. d''8 |  % 18
 d''2. \bar ":|"  % 19

  }

%************PartieDeux**********************************
	PartieDeux =
	{
 \clef treble
 \set Staff.clefOctavation = #7
 \key d\major
 \time 2/2
 \partial 4*1 a'4 \bar "|:"  % 1
 \repeat volta 2 {
 a'4 a'4 cis''4 cis''4 |  % 2
 d''4 b'4 b'2 |  % 3
 a'4 a'4 a'4 gis'4 |  % 4
 a'4. a'8 a'4 a'4 |  % 5
 a'4 a'4 cis''4 cis''4 |  % 6
 d''4 a'4 b'4 b'4 |  % 7
 b'4 a'4 gis'4. a'8 |  % 8
 }
% *** |Ending|Endings:1 ***
 \alternative{
	 {a'2. a'4}   % 9
 {a'2.}} \bar "|:"  % 10
 cis''4 |  % 11
 d''4 d''4 d''4 cis''4 |  % 12
 d''4 d''4 d''4. cis''8 |  % 13
 b'4 d''4 d''4. e''8 |  % 14
 cis''4 a'4 b'4 b'4 |  % 15
 a'4 a'4 a'8 [  b'8 ]  cis''4 |  % 16
 d''4. d''8 d''4 a'4 |  % 17
 a'4 b'8 [  cis''8 ]  cis''4. d''8 |  % 18
 d''2. \bar ":|"  % 19


	}

%****************Partietrois********************************
PartieTrois = {
 \clef treble
 \key d\major
 \time 2/2
 \partial 4*1 fis'4 \bar "|:"% 1
 \repeat volta 2 {
 fis'4 fis'4 e'4 e'4 |  % 2
 d'4 d'4 d'2 |  % 3
 d'4 d'4 e'4 e'4 |  % 4
 e'4. e'8 fis'4 fis'4 |  % 5
 fis'4 a'4 a'4 a'4 |  % 6
 a'4 e'4 b'4. e'8 |  % 7
 e'4 e'4 e'4. d'8 |  % 8
 }
% *** |Ending|Endings:1 ***
\alternative{
	{cis'2. fis'4} % 9
{cis'2.} }\bar "|:"  % 10
 a'4 |  % 11
 a'8 [  g'8 ]  fis'4 g'4 a'4 |  % 12
 a'4 a'4 b'4. fis'8 |  % 13
 g'4 d'4 d'4 a'4 |  % 14
 a'4 e'8 [  fis'8 ]  gis'8 [  a'8 b'8 gis'8 ]  |  % 15
 a'4. a'8 a'4 e'4 |  % 16
 fis'4. fis'8 fis'4 fis'4 |  % 17
 d'4 d'4 a'4. g'8 |  % 18
 fis'2. \bar ":|"  % 19

}

%************PartieQuatre************************************
PartieQuatre = {
 \clef treble
 \key d\major
 \time 2/2
 \partial 4*1 d'4 \bar "|:"  % 1
 \repeat volta 2 {
 d'4 d'4 e'4 a4 |  % 2
 a4 a4 b8 [  cis'8 d'8 e'8 ]  |  % 3
 fis'4 a'4 a'4 b'4 |  % 4
 e'4. e'8 d'4 d'4 |  % 5
 d'4 d'4 e'4 a4 |  % 6
 a4 a4 b4 b4 |  % 7
 b4 cis'8 [  d'8 ]  e'4. e'8 |  % 8
 }
% *** |Ending|Endings:1 ***
\alternative{
	{e'2. d'4} % 9
{e'2.}} \bar "|:"  % 10
 e'4 |  % 11
 d'4 d'4 e'4 a4 |  % 12
 a4 d'4 d'4. d'8 |  % 13
 d'4 d'4 d'4 d'4 |  % 14
 a4 e'4 e'4 e'4 |  % 15
 e'4. d'8 cis'4 e'4 |  % 16
 d'2 d'4 d'4 |  % 17
 d'4 b4 a4. a8 |  % 18
 a2. \bar ":|"  % 19
 
}

%****************PartieCinq********************************
PartieCinq = {
 \clef bass
 \set Staff.clefOctavation = #7
 \key d\major
 \time 2/2
 \partial 4*1 d4 \bar "|:"  % 1
 \repeat volta 2 {
 d4 d'4 cis'4 a4 |  % 2
 d'8 [  cis'8 b8 a8 ]  g8 [  a8 b8 cis'8 ]  |  % 3
 d'4 d'4 cis'4 b4 |  % 4
 a8 [  b8 a8 g8 ]  fis8 [  g8 fis8 e8 ]  |  % 5
 d4 d'4 cis'4 a4 |  % 6
 d'4 cis'4 b8 [  cis'8 b8 a8 ]  |  % 7
 gis4 a4 e4 e4 |  % 8
 }
% *** |Ending|Endings:1 ***
\alternative{
  {a,4 a8 [  b8 ]  a8 [  g8 fis8 e8 ] }  % 9
  {a,2.}} \bar "|:"  % 10
 a8 [  g8 ]  |  % 11
 fis2 e4 a4 |  % 12
 d8 [  e8 d8 cis8 ]  b,8 [  cis8 b,8 a,8 ]  |  % 13
 g,8 [  a,8 b,8 cis8 ]  d8 [  e8 fis8 g8 ]  |  % 14
 a4 a4 gis4 e4 |  % 15
 a4 b4 cis'4 a4 |  % 16
 d'2 d8 [  e8 fis8 g8 ]  |  % 17
 fis4 g4 a4 a,4 |  % 18
 d2. \bar ":|"  % 19
	
}
%************Fin PartieCinq********************************
\score {



\new StaffGroup<<
%-----------------------------------------------------------
\new Staff  {
%------------taille de la portée-----------------
	#(set-global-staff-size 23)
%-----------------------------------------------------------	
	%\set Staff.clefOctavation = #7  
	\InstrumentUn
	\transpose d c \PartieUn 
 }
%-----------------------------------------------------------
  	\new Staff  {
		\InstrumentDeux
		\transpose d c \PartieDeux
 } 
 %----------------------------------------------------------
  	\new Staff  {
		\InstrumentTrois
		\transpose d c' \PartieTrois
		 }
%--------------------------------------------------------------
  	\new Staff  {
		\InstrumentQuatre
		\transpose d c' \PartieQuatre
  
 }
%---------------------------------------------------------------
 	\new Staff  {
		\InstrumentCinq
		\transpose d c \PartieCinq
 }

>>
}


