%% Options: [alt=[image of music],printfilename,indent=0\mm,texidoc,line-width=160\mm]







% ****************************************************************
% Start cut-&-pastable-section 
% ****************************************************************
\paper {
  #(define dump-extents #t)
  between-system-space =3.9\cm %Space between systems 
  indent = 19\mm
  line-width = 160\mm
  force-assignment = #""
  line-width = #(- line-width (* mm  3.000000))
   %after-title-space = 15\mm
  between-title-space = 17\mm
  %foot-separation = 15\mm
  head-separation = 8\mm
  after-title-space = 20\mm
}

\layout {
  
}

%%
% ****************************************************************
% ly snippet:
% ****************************************************************

\version "2.10.0"
%(pour parties instrumentales}
%#(set-global-staff-size 26)%(pour parties instrumentales}
\header {
copyright = "copyright"

title = "Marche des Candiots"
subtitle = "   "
composer = "Michel Richard Delalande 1657-1726"
arranger = ""
instrument = ""
enteredby = "Transcription Marc  Lanoiselée d'après fond Philidor BNF France"
source = "source"
% metre = "metre"
% opus = "opus"
piece = "Ballet de la jeunesse 1686"
% poet = "poet"
%texidoc = "All header fields with special meanings."
  copyright = \markup { \small "non-commercial copy Welcome. Transcription Marc  Lanoiselée d'après fond Philidor BNF"}
 % enteredby = "Transcription Marc  Lanoiselée d'après fond Philidor BNF"
  %source = "urtext"
	
}


\score {
%***********Instruments*********************
InstrumentUn = \set Staff.instrumentName ="dessus      "
InstrumentDeux = \set Staff.instrumentName ="haute-contre "
InstrumentTrois = \set Staff.instrumentName ="taille        "
InstrumentQuatre = \set Staff.instrumentName ="quinte       "
   InstrumentCinq = \set Staff.instrumentName ="Basse       " 
%**********************************************
 %///////////////Outils pour Parties///////////////// 
 %\partial 4*2 \repeat volta 2 {   
%\alternative{{\partial 4*2 fin1 }  { fin2  \bar "|." }} 
%\set Staff.clefOctavation = #7
%^\markup {\center-align {(+)}}   signe (+)
%^\markup{\center-align { (tr) }}

%/////////////////////////////////////////////////////

%************PartieUn**********************************
  PartieUn = {
	 
\clef treble
 \key d\minor
 \time 3/4
 f''4 f''4 f''4 |  % 1
 g''4. a''8 bes''4 |  % 2
 a''4 g''4 f''4 |  % 3
 e''4. d''8 c''4 |  % 4
 f''4 d''4 c''4 |  % 5
 bes'4. a'8 bes'4 |  % 6
 a'4 f'4 c''4 |  % 7
 f''4. e''8 d''4 |  % 8
 g''4. f''8 e''4 |  % 9
 a''4 d''4.-+ c''8 |  % 10

% *** |Ending|Endings:1|Visibility:Always ***

\set Score.repeatCommands = #'((volta "1") )
c''2. \set Score.repeatCommands = #'((volta #f))  % 11

% *** |Ending|Endings:2|Visibility:Always ***

 \time 4/4
\set Score.repeatCommands = #'((volta "2") end-repeat) 
c''4. c''8 c''8 [  d''8 ] \set Score.repeatCommands = #'((volta #f)) e''8 [  c''8 ]  \bar "|:"  % 12
 f''4. f''8 g''16 [  f''16 g''16 a''16 ]  bes''8 [  g''8 ]  |  % 13
 a''8 [  a''8 ]  f''8 [  a''8 ]  d''8 [  bes''16 a''16 ]  g''16 [  f''16 e''16 d''16 ]  |  % 14
 cis''8 [  a'8 ]  a''8. [  a''16 ]  bes''16 [  a''16 g''16 f''16 ]  e''8. [  d''16 ]  |  % 15
 d''4 a'8. [  a'16 ]  bes'4 g'8. [  g'16 ]  |  % 16
 c''4 a'8. [  a'16 ]  d''4 d''8 [  g''8 ]  |  % 17
 e''8 [  c''16 d''16 ]  e''16 [  f''16 g''16 a''16 ]  bes''4. bes''8 |  % 18
 bes''4 a''8. [  a''16 ]  a''4 g''8. [  g''16 ]  |  % 19
 g''16 [  a''16 g''16 f''16 ]  e''16 [  f''16 e''16 d''16 ]  c''8 [  g'16 a'16 ]  bes'8 [  g'8 ]  |  % 20
 a'16 [  bes'16 c''16 a'16 ]  d''16 [  e''16 f''16 g''16 ]  e''8 [  f''8 ]  e''8. [  f''16 ]  |  % 21

% *** |Ending|Endings:1|Visibility:Always ***
\set Score.repeatCommands = #'((volta "1") )
 f''4. c''8 c''8 [  d''8 ] \set Score.repeatCommands = #'((volta #f))  e''8 [  c''8 ]  \bar ":|"  % 22

% *** |Ending|Endings:2|Visibility:Always ***

 \set Score.repeatCommands = #'((volta "2") )f''1 \bar "|."


  }

%**********fin*PartieUn****

%************PartieDeux**********************************
	PartieDeux =
	{
 \clef treble
 \key d\minor
 \time 3/4
 a'4 a'4 c''4 |  % 1
 bes'4. a'8 g'4 |  % 2
 a'4 a'4 b'4 |  % 3
 c''2. |  % 4
 c''4 f'4 f'4 |  % 5
 f'4 e'2-+ |  % 6
 f'4 a'4 a'4 |  % 7
 d''4. c''8 b'4 |  % 8
 b'4. b'8 c''4 |  % 9
 c''4 b'4. c''8 |  % 10

% *** |Ending|Endings:1 ***
\set Score.repeatCommands = #'((volta "1") )
 c''2. \bar ":|"  % 11

% *** |Ending|Endings:2 ***
\set Score.repeatCommands = #'((volta "2") )
 \time 4/4
 c''4. g'8 g'4 \set Score.repeatCommands = #'((volta #f)) f'8 [  g'8 ]  \bar "|:"  % 12
 a'4. a'8 bes'4 g'8 [  c''8 ]  |  % 13
 a'8 [  a'16 bes'16 ]  c''8 [  a'8 ]  bes'4 bes'8 [  bes'8 ]  |  % 14
 a'8 [  a'8 ]  d''8 [  d''8 ]  d''4 cis''8. [  d''16 ]  |  % 15
 d''4 f'8. [  f'16 ]  g'4 e'8. [  e'16 ]  |  % 16
 f'4 f'8. [  f'16 ]  f'4 g'8. [  g'16 ]  |  % 17
 g'4 c''8. [  c''16 ]  bes'8 [  bes'16 a'16 ]  bes'16 [  c''16 bes'16 a'16 ]  |  % 18
 g'8 [  c''8 ]  c''8. [  c''16 ]  d''4 d''8. [  d''16 ]  |  % 19
 bes'4 g'8 [  g'8 ]  g'4 g'8 [  e'8 ]  |  % 20
 f'8 [  a'8 ]  f'8 [  g'8 ]  g'8 [  a'8 ]  g'8. [  f'16 ]  |  % 21

% *** |Ending|Endings:1|Visibility:TopStaff ***
\set Score.repeatCommands = #'((volta "1") )
 f'4. f'8 g'4 #'voltefin g'8 [  g'8 ]  \bar ":|"  % 22

% *** |Ending|Endings:2 ***
\set Score.repeatCommands = #'((volta "2") )
 f'1 \bar "|."

	}
%************Fin PartieDeux********************************
%****************Partietrois********************************
PartieTrois = {
\clef treble
 \key d\minor
 \time 3/4
 f'4 a'4 a'4 |  % 1
 g'4. f'8 e'4 |  % 2
 f'4 c'4 d'4 |  % 3
 e'2. |  % 4
 f'4 f'4 f'4 |  % 5
 g'2 g'4 |  % 6
 a'4 a'4 e'4 |  % 7
 f'2 g'4 |  % 8
 g'2 a'4 |  % 9
 a'4 g'4. f'8 |  % 10

% *** |Ending|Endings:1 ***
\set Score.repeatCommands = #'((volta "1") )
 e'2. \bar ":|"  % 11

% *** |Ending|Endings:2 ***
\set Score.repeatCommands = #'((volta "2") )
 \time 4/4
 e'4. e'8 e'8 [  f'8 ]  \set Score.repeatCommands = #'((volta #f)) g'8 [  g'8 ]  \bar "|:"  % 12
 c'4 f'8 [  f'8 ]  f'4 e'8. [  f'16 ]  |  % 13
 f'8 [  a'16 g'16 ]  f'8 [  f'8 ]  f'8 [  g'8 ]  g'8 [  g'8 ]  |  % 14
 e'8 [  e'8 ]  f'16 [  g'16 a'8 ]  g'8 [  g'8 ]  a'8 [  a'8 ]  |  % 15
 fis'8 [  fis'8 ]  d'8. [  d'16 ]  d'4 c'8. [  c'16 ]  |  % 16
 c'16 [  d'16 c'16 bes16 ]  a8 [  c'8 ]  d'4 d'8 [  d'8 ]  |  % 17
 e'8 [  e'16 f'16 ]  g'8 [  g'8 ]  g'4 d'8. [  d'16 ]  |  % 18
 e'8 [  g'8 ]  f'8. [  f'16 ]  f'4 f'8 [  d'8 ]  |  % 19
 e'4 e'8 [  f'8 ]  g'8 [  g'8 ]  c'8 [  c'8 ]  |  % 20
 c'8 [  c'8 ]  d'8 [  d'8 ]  c'8 [  c'8 ]  c'8. [  bes16 ]  |  % 21

% *** |Ending|Endings:1|Visibility:TopStaff ***
\set Score.repeatCommands = #'((volta "1") )
 a4. f'8 e'8 [  f'8 ]  g'8 [  g'8 ]  \bar ":|"  % 22

% *** |Ending|Endings:2 ***
\set Score.repeatCommands = #'((volta "2") )
 a1 \bar "|."

}
%************Fin PartieTrois********************************
%************PartieQuatre************************************
PartieQuatre = {
 \clef alto
 \key d\minor
 \time 3/4
 c'4 c'4 a4 |  % 1
 bes4 c'4 c'4 |  % 2
 c'2 d'4 |  % 3
 g2 g4 |  % 4
 c'4 bes4 c'4 |  % 5
 d'4 c'2 |  % 6
 c'4 c'4 c'4 |  % 7
 d'2 d'4 |  % 8
 e'4. d'8 c'4 |  % 9
 c'4 g4. g8 |  % 10

% *** |Ending|Endings:1 ***
\set Score.repeatCommands = #'((volta "1") )
 g2. \bar ":|"  % 11

% *** |Ending|Endings:2 ***
\set Score.repeatCommands = #'((volta "2") )
 \time 4/4
 g2. \set Score.repeatCommands = #'((volta #f)) c'8. [  c'16 ]  \bar "|:"  % 12
 c'4 c'8. [  c'16 ]  d'4 bes4 |  % 13
 c'8 [  c'16 bes16 ]  a8 [  c'8 ]  bes8 [  bes8 ]  a8 [  g8 ]  |  % 14
 a4 a8 [  g16 f16 ]  g8 [  bes8 ]  a8 [  a8 ]  |  % 15
 a8 [  d'8 ]  d'8. [  c'16 ]  bes8 [  bes8 ]  c'8. [  c'16 ]  |  % 16
 c'4. f'16 [  e'16 ]  d'16 [  e'16 d'16 c'16 ]  bes16 [  c'16 bes16 a16 ]  |  % 17
 g8 [  g'16 f'16 ]  e'8 [  c'8 ]  d'4 d'8 [  bes8 ]  |  % 18
 c'4 c'8 [  c'8 ]  bes8 [  d'8 ]  d'8 [  bes8 ]  |  % 19
 c'2 c'4 c'8 [  c'8 ]  |  % 20
 a8 [  a8 ]  bes8 [  bes8 ]  c'4. c'8 |  % 21

% *** |Ending|Endings:1|Visibility:TopStaff ***
\set Score.repeatCommands = #'((volta "1") )
 c'2. c'8. [  c'16 ]  \bar ":|"  % 22

% *** |Ending|Endings:2 ***
\set Score.repeatCommands = #'((volta "2") )
 c'1 \bar "|."

}
%************Fin PartieQuatre********************************
%****************PartieCinq********************************
PartieCinq = {
\clef bass
 \key d\minor
 \time 3/4
 f,2 f4 |  % 1
 f4 e4 c4 |  % 2
 f4 e4 d4 |  % 3
 c2 c8 [  bes,8 ]  |  % 4
 a,4 bes,4 a,4 |  % 5
 g,4 c2 |  % 6
 f,4 f4 e4 |  % 7
 d2 g8 [  f8 ]  |  % 8
 e2 a8 [  g8 ]  |  % 9
 f4 g4 g,4 |  % 10

% *** |Ending|Endings:1 ***
\set Score.repeatCommands = #'((volta "1") )
 c8 [  d8 ]  c8 [  bes,8 ] \set Score.repeatCommands = #'((volta #f)) a,8 [  g,8 ]  \bar ":|"  % 11

% *** |Ending|Endings:2 ***
\set Score.repeatCommands = #'((volta "2") )
 \time 4/4
 c2. \set Score.repeatCommands = #'((volta #f)) c'8 [  bes8 ]  \bar "|:"  % 12
 a4. a8 g4 c'8 [  c8 ]  |  % 13
 f8 [  f16 g16 ]  a8 [  f8 ]  bes8 [  g8 ]  a8 [  bes8 ]  |  % 14
 a8 [  g8 ]  f8 [  e16 d16 ]  g8 [  e8 ]  a8 [  a,8 ]  |  % 15
 d8 [  d'8 ]  d'16 [  c'16 bes16 a16 ]  g16 [  a16 bes16 g16 ]  c'16 [  d'16 c'16 bes16 ]  |  % 16
 a16 [  bes16 a16 g16 ]  f16 [  e16 d16 c16 ]  bes,16 [  c16 bes,16 a,16 ]  g,16 [  a,16 bes,16 g,16 ]  |  % 17
 c4 c'8 [  bes16 a16 ]  g8 [  g16 f16 ]  g16 [  a16 g16 f16 ]  |  % 18
 e16 [  d16 e16 c16 ]  f16 [  g16 a16 f16 ]  bes4 bes8 [  g8 ]  |  % 19
 c'4 c8 [  d8 ]  e4 e8 [  c8 ]  |  % 20
 f8 [  f,8 ]  bes,8 [  g,8 ]  c8 [  f,8 ]  c4 |  % 21

% *** |Ending|Endings:1|Visibility:TopStaff ***
\set Score.repeatCommands = #'((volta "1") )
 f,4. f8 c4 c'8 [  c'8 ]  \bar ":|"  % 22

% *** |Ending|Endings:2 ***
\set Score.repeatCommands = #'((volta "2") )
 f,1 \bar "|."

}
%************Fin PartieCinq********************************

\new StaffGroup<<
%-----------------------------------------------------------
\new Staff  {
%------------taille de la portée-----------------
	#(set-global-staff-size 21)
%-----------------------------------------------------------	
	%\set Staff.clefOctavation = #7  
	\InstrumentUn
	\PartieUn 
 }
%-----------------------------------------------------------
 	\new Staff  {
		\InstrumentDeux
		\PartieDeux
 } 
 %----------------------------------------------------------
 	\new Staff  {
		\InstrumentTrois
		\PartieTrois
		 }
%--------------------------------------------------------------
  	\new Staff  {
		\InstrumentQuatre
		\PartieQuatre
  
 }
%---------------------------------------------------------------
 	\new Staff  {
		\InstrumentCinq
		\PartieCinq
 }

>>


}
