%% Options: [alt=[image of music],printfilename,indent=0\mm,texidoc,line-width=160\mm]







% ****************************************************************
% Start cut-&-pastable-section 
% ****************************************************************
\paper {
  #(define dump-extents #t)
  between-system-space =3.9\cm %Space between systems 
  indent = 19\mm
  line-width = 160\mm
  force-assignment = #""
  line-width = #(- line-width (* mm  3.000000))
   %after-title-space = 15\mm
  between-title-space = 7\mm
}

\layout {
  
}

%%
% ****************************************************************
% ly snippet:
% ****************************************************************

\version "2.10.0"
%(pour parties instrumentales}
%#(set-global-staff-size 26)%(pour parties instrumentales}
\header {
copyright = "copyright"

title = "Passepied"
subtitle = "   "
composer = "Michel Richard Delalande 1657-1726"
arranger = ""
instrument = ""
enteredby = "Transcription Marc  Lanoiselée d'après fond Philidor BNF France"
source = "source"
% metre = "metre"
% opus = "opus"
piece = "Ballet de la jeunesse 1686"
% poet = "poet"
%texidoc = "All header fields with special meanings."
  copyright = \markup { \small "non-commercial copy Welcome. Transcription Marc  Lanoiselée d'après fond Philidor BNF"}
 % enteredby = "Transcription Marc  Lanoiselée d'après fond Philidor BNF"
  %source = "urtext"
	
}


\score {
%***********Instruments*********************
InstrumentUn = \set Staff.instrumentName = "Descant  "
InstrumentDeux = \set Staff.instrumentName = "Treble 1 "
InstrumentTrois = \set Staff.instrumentName = "Treble 2 "
InstrumentQuatre = \set Staff.instrumentName = "Tenor    "
   InstrumentCinq = \set Staff.instrumentName = "Bass     "  
%**********************************************
 %///////////////Outils pour Parties///////////////// 
 %\partial 4*2 \repeat volta 2 {   
%\alternative{{\partial 4*2 fin1 }  { fin2  \bar "|." }} 
%\set Staff.clefOctavation = #7
%^\markup {\center-align {(+)}}   signe (+)
%^\markup{\center-align { (tr) }}
%/////////////////////////////////////////////////////

%************PartieUn**********************************
  PartieUn = {
 \clef treble
 \set Staff.clefOctavation = #7
 \time 3/4
 \key d\major
 \partial 4*1 \repeat volta 2 {
	 fis''4 |  % 1
	 d''4 e''4 fis''4 |  % 2
	 e''8 [  d''8 ]  e''8 [  fis''8 ]  e''4 |  % 3
	 a'4 b'4 cis''4 |  % 4
	 d''8 [  cis''8 ]  d''8 [  e''8 ]  fis''4 |  % 5
	 d''4 e''4 fis''4 |  % 6
	 e''8 [  d''8 ]  e''8 [  fis''8 ]  e''4 |  % 7
	 a'4 b'4 cis''4 |  % 8
 	d''2	
	 } % 9
\repeat volta 2 {	   % 10
	 d''4 |  % 11
	 fis''4 g''4 a''4 |  % 12
	 g''4 a''8 [  g''8 ]  fis''8 [  e''8 ]  |  % 13
	 fis''4 g''8 [  fis''8 ]  e''8 [  d''8 ]  |  % 14
	 e''8 [  d''8 ]  e''8 [  fis''8 ]  e''4 |  % 15
	 cis''4 d''8 [  cis''8 ]  b'8 [  cis''8 ]  |  % 16
	 a'4 a'8 [  b'8 ]  cis''4 |  % 17
	 b'4 d''8 [  cis''8 ]  b'8 [  cis''8 ]  |  % 18
	 a'2 a''4 |  % 19
	 fis''4 d''8 [  e''8 ]  fis''4 |  % 20
	 b'4 g''2 |  % 21
	 e''8 [  d''8 ]  e''8 [  fis''8 ]  e''8 [  fis''8 ]  |  % 22
	 d''4 e''4 cis''4 |  % 23
	 d''4 fis''2 |  % 24
	b'8 [  a'8 ]  b'8 [  cis''8 ]  d''4 |  % 25
	 d''4 e''4 cis''4 }
\alternative{{\partial 4*2 d''2 }  { d''2.  \bar "|." }}|  % 26
	 


  }

%**********fin*PartieUn****

%************PartieDeux**********************************
	PartieDeux =
	{
\clef treble
 \time 3/4
 \key d\major
  \partial 4*1 \repeat volta 2 {
	  a'4 |  % 1
	 b'4 a'4 b'4 |  % 2
	 cis''4 a'4 e'4 |  % 3
	 fis'4 d'4 a'4 |  % 4
	 fis'8 [  e'8 ]  fis'8 [  g'8 ]  a'4 |  % 5
	 b'4 a'4 b'4 |  % 6
	 cis''4 a'4 e'4 |  % 7
	 fis'4 d'4 a'4 |  % 8
	 fis'2 } % 9
 \repeat volta 2 {  % 10
	 d''4 |  % 11
	 d''4 b'4 cis''4 |  % 12
	 d''4 d''4 a'4 |  % 13
	 a'4 d''4 d''4 |  % 14
	 cis''8 [  b'8 ]  cis''8 [  d''8 ]  b'4 |  % 15
	 a'4 b'4 gis'4 |  % 16
	 a'4 a'4 a'4 |  % 17
	 a'4 a'4 gis'4 |  % 18
	 a'2 cis''4 |  % 19
	 d''4 d''4 a'4 |  % 20
	 b'4 b'2 |  % 21
	 cis''8 [  b'8 ]  cis''8 [  d''8 ]  cis''8 [  d''8 ]  |  % 22
	 b'4 b'4 a'4 |  % 23
	 a'4 a'2 |  % 24
	 g'2 g'4 |  % 25
	 b'4 b'4 a'4   % 26
	 }
 \alternative{{\partial 4*2 a'2 }  { a'2.  \bar "|." }}
		

	}

%****************Partietrois********************************
PartieTrois = {
\clef treble
 \time 3/4
 \key d\major
\partial 4*1 \repeat volta 2 {
	d'4 |  % 1
	 fis'4 e'4 d'4 |  % 2
	 cis'8 [  b8 ]  cis'8 [  d'8 ]  cis'4 |  % 3
	 d'4 g'4 e'4 |  % 4
	 d'2 d'4 |  % 5
	 fis'4 e'4 d'4 |  % 6
	 cis'8 [  b8 ]  cis'8 [  d'8 ]  cis'4 |  % 7
	 d'4 b4 e'4 |  % 8
	 d'2 } % 9
  \repeat volta 2 {  % 10
	 fis'4 |  % 11
	 a'4 a'4 a'4 |  % 12
	 b'4 b'4 g'4 |  % 13
	 fis'4 fis'4 fis'4 |  % 14
	 e'4 e'4 e'4 |  % 15
	 e'4 fis'4 e'4 |  % 16
	 cis'4 cis'8 [  d'8 ]  e'4 |  % 17
	 d'4 d'4 e'4 |  % 18
	 e'2 a'4 |  % 19
	 a'4 b'4 a'4 |  % 20
	 g'4 g'2 |  % 21
	 a'4 a'4 a'4 |  % 22
	 fis'4 g'4 e'4 |  % 23
	 fis'4 fis'2 |  % 24
	 g'2 d'4 |  % 25
	 d'4 g'4 e'4   % 26
  	}
\alternative{{\partial 4*2 fis'2 }  { fis'2.  \bar "|." }}

}
%************Fin PartieTrois********************************
%************PartieQuatre************************************
PartieQuatre = {
%\clef alto
 \time 3/4
 \key d\major
\partial 4*1 \repeat volta 2 {
	d'4 |  % 1
	 d'4 g'4 fis'4 |  % 2
	 a'4 a4 a4 |  % 3
	 d'4 b4 a4 |  % 4
	 a2 d'4 |  % 5
	 d'4 g'4 fis'4 |  % 6
	 a'4 a4 a4 |  % 7
	 d'4 b4 a4 |  % 8
	 a2 }  % 9
 \repeat volta 2 {  % 10
	 a'4 |  % 11
	 fis'4 e'4 e'4 |  % 12
	 d'4 d'4 e'4 |  % 13
	 d'4 d'4 a4 |  % 14
	 a4 a4 b4 |  % 15
	 cis'4 a4 e'4 |  % 16
	 a4 a4 a4 |  % 17
	 a4 b4 b4 |  % 18
	 cis'2 e'4 |  % 19
	 d'4 d'4 d'4 |  % 20
	 d'4 e'2 |  % 21
	 e'4 e'4 fis'4 |  % 22
	 fis'4 b4 a4 |  % 23
	 a4 d'2 |  % 24
	 d'2 d'4 |  % 25
	 b4 g4 a4   % 26
	  }
 \alternative{{\partial 4*2 a2 }  { a2.  \bar "|." }}
 
}
%************Fin PartieQuatre********************************
%****************PartieCinq********************************
PartieCinq = {
\clef bass
 \time 3/4
 \key d\major
 \set Staff.clefOctavation = #7 
 \partial 4*1 \repeat volta 2 {
	 d'4 |  % 1
	 b4 cis'4 d'4 |  % 2
	 a4 a4 g4 |  % 3
	 fis4 g4 a4 |  % 4
	 d2 d'4 |  % 5
	 b4 cis'4 d'4 |  % 6
	 a4 a4 g4 |  % 7
	 fis4 g4 a4 |  % 8
	 d2  }  % 9
 \repeat volta 2 {  % 10
	 d4 |  % 11
	 d'2 cis'4 |  % 12
	 b4 b4 cis'4 |  % 13
	 d'4 d'4 d4 |  % 14
	 a4 a4 e4 |  % 15
	 a4 d4 e4 |  % 16
	 fis4 e8 [  d8 ]  cis4 |  % 17
	 d4 b,4 e4 |  % 18
	 a,4 a8 [  b8 ]  cis'8 [  a8 ]  |  % 19
	 d'4 b4 fis4 |  % 20
	 g4 e2 |  % 21
	 a4 a4 fis4 |  % 22
	 b4 g4 a4 |  % 23
	 d4 d'2 |  % 24
	 g8 [  fis8 ]  g8 [  a8 ]  b4 |  % 25
	 g4 e4 a4   % 26
 	  }
\alternative{{\partial 4*2 d2 }  { d2.  \bar "|." }}
	
}
%************Fin PartieCinq********************************

\new StaffGroup<<
%-----------------------------------------------------------
\new Staff  {
%------------taille de la portée-----------------
	#(set-global-staff-size 23)
%-----------------------------------------------------------	
	%\set Staff.clefOctavation = #7  
	\InstrumentUn
	\transpose d c \PartieUn 
 }
%-----------------------------------------------------------
  	\new Staff  {
		\InstrumentDeux
		\transpose d c' \PartieDeux
 } 
 %----------------------------------------------------------
 	\new Staff  {
		\InstrumentTrois
		\transpose d c' \PartieTrois
		 }
%--------------------------------------------------------------
  	\new Staff  {
		\InstrumentQuatre
		\clef "G"
		\transpose d c' \PartieQuatre
  
 }
%---------------------------------------------------------------
 	\new Staff  {
		\InstrumentCinq
		\transpose d c \PartieCinq
 }

>>



