%% Options: [alt=[image of music],printfilename,indent=0\mm,texidoc,line-width=160\mm]







% ****************************************************************
% Start cut-&-pastable-section 
% ****************************************************************
\paper {
  #(define dump-extents #t)
  %between-system-space = 2.4\cm %Space between systems 
  indent = 18\mm
  line-width = 160\mm
  force-assignment = #""
  line-width = #(- line-width (* mm  3.000000))
   after-title-space = 10\mm
  between-title-space = 10\mm
}

\layout {
  
}

%%
% ****************************************************************
% ly snippet:
% ****************************************************************

\version "2.10.0"
%(pour parties instrumentales}
%#(set-global-staff-size 26)%(pour parties instrumentales}
\header {

copyright = "copyright"

title = "Sarabande 1"
subtitle = "   "
composer = "Michel Richard Delalande 1657-1726"
arranger = ""
instrument = ""
%enteredby = "Transcription Marc  Lanoiselée d'après fond Philidor BNF France"
%source = "source"
% metre = "metre"
% opus = "opus"
piece = "Ballet de la jeunesse 1686"
% poet = "poet"
%texidoc = "All header fields with special meanings."
  copyright = \markup { \small "non-commercial copy Welcome. Arrangement Marc  Lanoiselée d'après fond Philidor BNF"}
 % enteredby = "Transcription Marc  Lanoiselée d'après fond Philidor BNF"
  %source = "urtext"
	
}


\score {
%***********Instruments*********************
InstrumentUn = \set Staff.instrumentName ="Descant 1 "
InstrumentDeux = \set Staff.instrumentName ="Descant 2 "
InstrumentTrois = \set Staff.instrumentName ="Treble    "
InstrumentQuatre = \set Staff.instrumentName ="Tenor     "
   InstrumentCinq = \set Staff.instrumentName ="Bass      " 

%////////////////////Outils//////////////////////
%\partial 4*2 \repeat volta 2{   
%\alternative{{\partial 4*1 fin1 }  { fin2  \bar "|." }} 
%\set Staff.clefOctavation = #7
   
   %************PartieUn**********************************
  PartieUn = {

 \clef treble
 \set Staff.clefOctavation = #7
 \key g\major
 \time 3/4
 \partial 4*2 \repeat volta 2 
 { b'4 c''4 |  % 1
 d''4 c''8 [  b'8 ]  a'8 [  b'8 ]  |  % 2
 g'4 g'8 [  a'8 ]  b'8 [  c''8 ]  |  % 3
 d''4 d''4. c''8 |  % 4
 b'4 b'4 g'4 |  % 5
 d''4 e''4 fis''4 |  % 6
 g''4. fis''8 e''4 |  % 7
 fis''4 e''4. d''8 |  % 8
 d''4 } % 9
 \repeat volta 2 
 {  % 10
 fis''4  g''4 |  % 11
 e''4 d''8 [  e''8 ]  c''4 |  % 12
 b'4 b'8 [  c''8 ]  d''8 [  e''8 ]  |  % 13
 d''4 c''4 b'4 |  % 14
 a'4 b'4 c''4 |  % 15
 d''4 c''4 b'4 |  % 16
 e''4 fis''4 d''4 |  % 17
 g''4 fis''4. g''8 |  % 18
 g''4 e''8 [  fis''8 ]  e''4 |  % 19
 e''4 d''8 [  e''8 ]  d''4 |  % 20
 g''4 c''8 [  d''8 ]  c''4 |  % 21
 b'4 a'4.  g'16 [  a'16 ]  |  % 22
 b'4 e''8 [  fis''8 ]  e''4 |  % 23
 e''4 d''8 [  e''8 ]  d''4 |  % 24
 g''4 c''8 [  d''8 ]  c''4 |  % 25
 b'4 a'4. g'8 |  % 26
 }
% *** |Ending|Endings:1 ***
 \alternative{{\partial 4*1 g'4 }  { g'2.  \bar "|." }}

  }

%**********fin*PartieUn****

%************PartieDeux**********************************
	PartieDeux =
	{
  \clef treble
  \set Staff.clefOctavation = #7
 \key g\major
 \time 3/4
 \partial 4*2 \repeat volta 2{
 g'4 a'4 |  % 1
 b'4 a'8 [  g'8 ]  fis'4 |  % 2
 e'4 e'8 [  fis'8 ]  g'8 [  a'8 ]  |  % 3
 b'4 a'4. g'8 |  % 4
 g'4 g'4 g'4 |  % 5
 a'2 a'4 |  % 6
 b'4. b'8 a'4 |  % 7
 a'4 a'4. g'8 |  % 8
 fis'4 } % 9
 \repeat volta 2 
 {  % 10
 a'4  g'4 |  % 11
 g'4 g'4 fis'4 |  % 12
 g'4 g'8 [  a'8 ]  b'8 [  c''8 ]  |  % 13
 a'4 a'4 g'4 |  % 14
 fis'4 g'4 a'4 |  % 15
 b'4 a'4 g'4 |  % 16
 g'4 a'4 g'8 [  a'8 ]  |  % 17
 b'4 a'4. g'8 |  % 18
 g'4 b'4 b'4 |  % 19
 a'4 a'4 a'4 |  % 20
 g'2 a'4 |  % 21
 g'4 fis'4. g'8 |  % 22
 g'4 b'4 b'4 |  % 23
 a'4 a'4 a'4 |  % 24
 g'2 a'4 |  % 25
 g'4 fis'4. g'8 |  % 26
 }
% *** |Ending|Endings:1 ***
\alternative{{\partial 4*1 g'4 }  { g'2.  \bar "|." }}

	 
	}
%************Fin PartieDeux********************************

%****************Partietrois********************************
PartieTrois = {
 \clef treble
 \key g\major
 \time 3/4
 \partial 4*2 \repeat volta 2{
 d''4 d''4 |  % 1
 d''4 e''4 d''4 |  % 2
 b'4 g'4 g''4 |  % 3
 g''4 fis''4. g''8 |  % 4
 g''4 d''4 d''4 |  % 5
 d''2 d''4 |  % 6
 e''4. d''8 cis''4 |  % 7
 d''4 c''4. d''8 |  % 8
 d''4 } % 9
 \repeat volta 2 
 {  % 10
 d''4  d''4 |  % 11
 e''4 b'4 c''4 |  % 12
 d''4 d''4 g''4 |  % 13
 d''2 d''4 |  % 14
 d''4 d''4 e''4 |  % 15
 d''2 e''4 |  % 16
 e''8 [  d''8 ]  c''4 d''8 [  c''8 ]  |  % 17
 b'8 [  c''8 ]  d''4. d''8 |  % 18
 d''4 e''4 e''4 |  % 19
 fis''4 fis''4 d''4 |  % 20
 e''2 e''4 |  % 21
 d''4 d''4. d''8 |  % 22
 d''4 e''4 e''4 |  % 23
 fis''4 fis''4 d''4 |  % 24
 e''2 e''4 |  % 25
 d''4 d''4. c''8 |  % 26
 }
% *** |Ending|Endings:1 ***
\alternative{{\partial 4*1 b'4 }  { b'2.  \bar "|." }} 
 
 }
% 27


%************Fin PartieTrois********************************

%************PartieQuatre************************************
PartieQuatre = {
 \clef treble
 \key g\major
 \time 3/4
 \partial 4*2 \repeat volta 2{ 
	 b'4 a'4 |  % 1
 g'4 e'4 fis'4 |  % 2
 g'4 g'4 e''4 |  % 3
 d''2 d''4 |  % 4
 d''4 b'4 b'4 |  % 5
 a'2 a'4 |  % 6
 g'4. g'8 a'4 |  % 7
 a'4 a'4. a'8 |  % 8
 a'4 }  % 9
 \repeat volta 2 
 {  % 10
 d''4  d''4 |  % 11
 c''4 d''4 a'4 |  % 12
 b'4 b'8 [  a'8 ]  g'4 |  % 13
 a'4 a'4 b'8 [  c''8 ]  |  % 14
 d''4 a'4 a'4 |  % 15
 g'4 b'4 b'4 |  % 16
 c''4 c''4 b'8 [  c''8 ]  |  % 17
 d''4 a'4. a'8 |  % 18
 b'4 g'4 g'4 |  % 19
 a'4 fis'4 a'4 |  % 20
 b'2 c''4 |  % 21
 d''4 a'4 a'4 |  % 22
 g'4 g'4 g'4 |  % 23
 a'4 fis'4 a'4 |  % 24
 b'2 c''4 |  % 25
 d''4 d''4. d''8 |  % 26
 }
% *** |Ending|Endings:1 ***
\alternative{{\partial 4*1 d''4 }  { d''2.  \bar "|." }}
 
 }


%**************************Fin PartieQuatre****************

%****************PartieCinq********************************
PartieCinq = {
\clef bass
\set Staff.clefOctavation = #7
 \key g\major
 \time 3/4
 \partial 4*2 \repeat volta 2 
 {g4 g4 |  % 1
 b,4 c4 d4 |  % 2
 e4 d4 c4 |  % 3
 b,8 [  c8 ]  d4 d4 |  % 4
 g,4 g4 g4 |  % 5
 fis2 fis4 |  % 6
 e8 [  fis8 ]  g8 [  e8 ]  a4 |  % 7
 d4 a,2 |  % 8
 d4 } % 9
 \repeat volta 2 
 {  % 10
 d'4-\markup{\italic{     }}  b4 |  % 11
 c'4 b4 a4 |  % 12
 g4 g,4 g4 |  % 13
 fis4 fis4 g4 |  % 14
 d2 c4 |  % 15
 b,2 e8 [  d8 ]  |  % 16
 c8 [  b,8 ]  a,4 b,8 [  a,8 ]  |  % 17
 g,4 d4 d4 |  % 18
 g,4 g4 g4 |  % 19
 fis4 fis4 fis4 |  % 20
 e2 a,4 |  % 21
 b,8 [  c8 ]  d4 d4 |  % 22
 g,4 g4 g4 |  % 23
 fis4 fis4 fis4 |  % 24
 e4 e4 a,4 |  % 25
 b,8 [  c8 ]  d4 d4 |  % 26
 }
% *** |Ending|Endings:1 ***
\alternative{{\partial 4*1 g,4 }  { g,2.  \bar "|." }}

 }

%************Fin PartieCinq********************************

\new StaffGroup<<
%-----------------------------------------------------------
\new Staff  {
%------------taille de la portée-----------------
	#(set-global-staff-size 23)
%-----------------------------------------------------------	
	  
	\InstrumentUn
	\PartieUn 
 }
%-----------------------------------------------------------
	\new Staff  {
		
		\InstrumentDeux
		\PartieDeux
 } 
 %----------------------------------------------------------
 	\new Staff  {
		\InstrumentTrois
		\PartieTrois
		 }
%--------------------------------------------------------------
  	\new Staff  {
		\InstrumentQuatre
		\PartieQuatre
  
 }
%---------------------------------------------------------------
 	\new Staff  {
		\InstrumentCinq
		\PartieCinq
 }

>>
}

