%% Options: [alt=[image of music],printfilename,indent=0\mm,texidoc,line-width=160\mm]







% ****************************************************************
% Start cut-&-pastable-section 
% ****************************************************************
\paper {
  #(define dump-extents #t)
  %between-system-space = 1.5\cm %Space between systems 
  indent = 18\mm
  line-width = 160\mm
  force-assignment = #""
  line-width = #(- line-width (* mm  3.000000))
   after-title-space = 10\mm
  between-title-space = 10\mm
}

\layout {
  
}

%%
% ****************************************************************
% ly snippet:
% ****************************************************************

\version "2.10.0"
%(pour parties instrumentales}
%#(set-global-staff-size 26)%(pour parties instrumentales}
\header {

copyright = "copyright"

title = "Sarabande 1"
subtitle = "   "
composer = "Michel Richard Delalande 1657-1726"
arranger = ""
instrument = ""
enteredby = "Transcription Marc  Lanoiselée d'après fond Philidor BNF France"
source = "source"
% metre = "metre"
% opus = "opus"
piece = "Ballet de la jeunesse 1686"
% poet = "poet"
%texidoc = "All header fields with special meanings."
  copyright = \markup { \small "non-commercial copy Welcome. Transcription Marc  Lanoiselée d'après fond Philidor BNF"}
  enteredby = "Transcription Marc  Lanoiselée d'après fond Philidor BNF"
  source = "urtext"
	
}


\score {
%***********Instruments*********************
InstrumentUn = \set Staff.instrumentName ="dessus      "
InstrumentDeux = \set Staff.instrumentName ="haute-contre "
InstrumentTrois = \set Staff.instrumentName ="taille        "
InstrumentQuatre = \set Staff.instrumentName ="quinte       "
   InstrumentCinq = \set Staff.instrumentName ="Basse       " 
%************PartieUn**********************************
  PartieUn = {
\clef treble
 \key a\major
 \time 3/4
 \partial 4*2 \repeat volta 2 { cis''4 d''4 |  % 1
 e''4 d''8 [  cis''8 ]  b'8 [  cis''8 ]  |  % 2
 a'4 a'8 [  b'8 ]  cis''8 [  d''8 ]  |  % 3
 e''4 e''4. d''8 |  % 4
 cis''4 cis''4 a'4 |  % 5
 e''4 fis''4 gis''4 |  % 6
 a''4. gis''8 fis''4 |  % 7
 gis''4 fis''4. e''8   % 8
 e''4 } 
 \repeat volta 2 { % 9
 % 10
 gis''4-\markup{\italic{     }}  a''4 |  % 11
 fis''4 e''8 [  fis''8 ]  d''4 |  % 12
 cis''4 cis''8 [  d''8 ]  e''8 [  fis''8 ]  |  % 13
 e''4 d''4 cis''4 |  % 14
 b'4 cis''4 d''4 |  % 15
 e''4 d''4 cis''4 |  % 16
 fis''4 gis''4 e''4 |  % 17
 a''4 gis''4.a''8 |  % 18                      modifié
 a''4 fis''8 [  gis''8 ]  fis''4 |  % 19
 fis''4 e''8 [  fis''8 ]  e''4 |  % 20
 a''4 d''8 [  e''8 ]  d''4 |  % 21
 cis''4 b'4. a'16 [  b'16 ]  |  % 22
 cis''4 fis''8 [  gis''8 ]  fis''4 |  % 23
 fis''4 e''8 [  fis''8 ]  e''4 |  % 24
 a''4 d''8 [  e''8 ]  d''4 |  % 25
 cis''4 b'4. a'8  }% 26

% *** |Ending|Endings:1|Visibility:Always ***

 \alternative{ {\partial 4*1 a'4}   {  a'2.  \bar "|."
} }
  }



%************PartieDeux**********************************
	PartieDeux =
	{
 \clef treble
 \key a\major
 \time 3/4
 \partial 4*2 \repeat volta 2 { a'4 b'4 |  % 1
 cis''4 b'8 [  a'8 ]  gis'4 |  % 2
 fis'4 fis'8 [  gis'8 ]  a'8 [  b'8 ]  |  % 3
 cis''4 b'4. a'8 |  % 4
 a'4 a'4 a'4 |  % 5
 b'2 b'4 |  % 6
 cis''4. cis''8 b'4 |  % 7
 b'4 b'4. a'8 |  % 8
 gis'4 } % 9
 \partial 4*2 \repeat volta 2 { % 10
 b'4 a'4 |  % 11
 a'4 a'4 gis'4 |  % 12
 a'4 a'8 [  b'8 ]  cis''8 [  d''8 ]  |  % 13
 b'4 b'4 a'4 |  % 14
 gis'4 a'4 b'4 |  % 15
 cis''4 b'4 a'4 |  % 16
 a'4 b'4 a'8 [  b'8 ]  |  % 17
 cis''4 b'4. a'8 |  % 18
 a'4 cis''4 cis''4 |  % 19
 b'4 b'4 b'4 |  % 20
 a'2 b'4 |  % 21
 a'4 gis'4. a'8 |  % 22
 a'4 cis''4 cis''4 |  % 23
 b'4 b'4 b'4 |  % 24
 a'2 b'4 |  % 25
 a'4 gis'4. a'8  } % 26

% *** |Ending|Endings:1 ***

\alternative{{\partial 4*1 a'4 } { a'2.  \bar "|." } 
}% 27

	 
	}

%****************Partietrois********************************
PartieTrois = {
 \clef treble
 \key a\major
 \time 3/4
 \partial 4*2 \repeat volta 2 { e'4 e'4 |  % 1
 e'4 fis'4 e'4 |  % 2
 cis'4 a4 a'4 |  % 3
 a'4 gis'4. a'8 |  % 4
 a'4 e'4 e'4 |  % 5
 e'2 e'4 |  % 6
 fis'4. e'8 dis'4 |  % 7
 e'4 dis'4. e'8 |  % 8
 e'4 } % 9
 \partial 4*2 \repeat volta 2 { % 10
 e'4 e'4 |  % 11
 fis'4 cis'4 d'4 |  % 12
 e'4 e'4 a'4 |  % 13
 e'2 e'4 |  % 14
 e'4 e'4 fis'4 |  % 15
 e'2 fis'4 |  % 16
 fis'8 [  e'8 ]  d'4 e'8 [  d'8 ]  |  % 17
 cis'8 [  d'8 ]  e'4. e'8 |  % 18
 e'4 fis'4 fis'4 |  % 19
 gis'4 gis'4 e'4 |  % 20
 fis'2 fis'4 |  % 21
 e'4 e'4. e'8 |  % 22
 e'4 fis'4 fis'4 |  % 23
 gis'4 gis'4 e'4 |  % 24
 fis'2 fis'4 |  % 25
 e'4 e'4. d'8  } % 26

% *** |Ending|Endings:1 ***

 \alternative{{\partial 4*1 cis'4 }  { cis'2.  \bar "|."
} }% 27

}
%************Fin PartieTrois********************************
%************PartieQuatre************************************
PartieQuatre = {
\clef alto
 \key a\major
 \time 3/4
 \partial 4*2 \repeat volta 2 { cis'4 b4 |  % 1
 a4 fis4 gis4 |  % 2
 a4 a4 fis'4 |  % 3
 e'2 e'4 |  % 4
 e'4 cis'4 cis'4 |  % 5
 b2 b4 |  % 6
 a4. a8 b4 |  % 7
 b4 b4. b8 |  % 8
 b4 } % 9
 \partial 4*2 \repeat volta 2 { % 10
 e'4 e'4 |  % 11
 d'4 e'4 b4 |  % 12
 cis'4 cis'8 [  b8 ]  a4 |  % 13
 b4 b4 cis'8 [  d'8 ]  |  % 14
 e'4 b4 b4 |  % 15
 a4 cis'4 cis'4 |  % 16
 d'4 d'4 cis'8 [  d'8 ]  |  % 17
 e'4 b4. b8 |  % 18
 cis'4 a4 a4 |  % 19
 b4 gis4 b4 |  % 20
 cis'2 d'4 |  % 21
 e'4 b4 b4 |  % 22
 a4 a4 a4 |  % 23
 b4 gis4 b4 |  % 24
 cis'2 d'4 |  % 25
e'4 e'4. e'8 }  % 26

% *** |Ending|Endings:1 ***

\alternative{{\partial 4*1 e'4} { e'2.  \bar "|."
 }  } % 27

% *** |Ending|Endings:2 ***

}
%************Fin PartieQuatre********************************
%****************PartieCinq********************************
PartieCinq = {
\clef bass
 \key a\major
 \time 3/4
 \partial 4*2 \repeat volta 2 { a4 a4 |  % 1
 cis4 d4 e4 |  % 2
 fis4 e4 d4 |  % 3
 cis8 [  d8 ]  e4 e,4 |  % 4
 a,4 a4 a4 |  % 5
 gis2 gis4 |  % 6
 fis8 [  gis8 ]  a8 [  fis8 ]  b4 |  % 7
 e4 b,2 |  % 8
 e4 }  % 9
 \partial 4*2 \repeat volta 2 { % 10
 e'4 cis'4 |  % 11
 d'4 cis'4 b4 |  % 12
 a4 a,4 a4 |  % 13
 gis4 gis4 a4 |  % 14
 e2 d4 |  % 15
 cis2 fis8 [  e8 ]  |  % 16
 d8 [  cis8 ]  b,4 cis8 [  b,8 ]  |  % 17
 a,4 e4 e,4 |  % 18
 a,4 a4 a4 |  % 19
 gis4 gis4 gis4 |  % 20
 fis2 b,4 |  % 21
 cis8 [  d8 ]  e4 e,4 |  % 22
 a,4 a4 a4 |  % 23
 gis4 gis4 gis4 |  % 24
 fis4 fis4 b,4 |  % 25
cis8 [  d8 ]  e4 e,4  }  % 26

% *** |Ending|Endings:1 ***

\alternative{{\partial 4*1 a,4 }  { a,2.  \bar "|." 
}}  % 27

}
%************Fin PartieCinq********************************

\new StaffGroup<<
%-----------------------------------------------------------
\new Staff  {
%------------taille de la portée-----------------
	#(set-global-staff-size 21)
%-----------------------------------------------------------	
	%\set Staff.clefOctavation = #7  
	\InstrumentUn
	\PartieUn 
 }
%-----------------------------------------------------------
	\new Staff  {
		\InstrumentDeux
		\PartieDeux
 } 
 %----------------------------------------------------------
 	\new Staff  {
		\InstrumentTrois
		\PartieTrois
		 }
%--------------------------------------------------------------
  	\new Staff  {
		\InstrumentQuatre
		\PartieQuatre
  
 }
%---------------------------------------------------------------
 	\new Staff  {
		\InstrumentCinq
		\PartieCinq
 }

>>
}

